<div class="main_second">
    <div class="col-lg-12 main_second_text">
        <h1 class="head_title">Choose the workouts you desire</h1>
        <h2>from a collection of the best and effective exercises out there</h2>
    </div>
</div>


<form action="/workouts" method="post" class="form-inline d-flex justify-content-center md-form form-sm active-cyan-2 mt-2">
    
  <input class="form-control form-control-sm mr-3 w-75" type="text" placeholder="Search" aria-label="Search" name="search" style="color:black">
  <div class="dropdown">
    <button class="btn red lighten-2 dropdown-toggle mr-2 " type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        Choose Muscle
    </button>
    <input type="hidden" name="musclename" id="musclename">
    <div class="dropdown-menu drop-menu" aria-labelledby="dropdownMenuButton">
        <a class="dropdown-item" >Chest</a>
        <a class="dropdown-item" >Abs</a>
        <a class="dropdown-item" >Biceps</a>
        <a class="dropdown-item" >Triceps</a>
        <a class="dropdown-item" >Back</a>
        <a class="dropdown-item" >Shoulders</a>
        <a class="dropdown-item" >Legs</a>
    </div>
   </div>
  <button type="submit"><i class="fa fa-search" aria-hidden="true"></i></button>

</form>

{{#if msg_err}}
  <div class="alert alert-danger" >
    {{msg_err}}
  </div>
{{/if}}

{{#if msg_success}}
  <div class="alert alert-success" >
    {{msg_success}}
  </div>
{{/if}}


<div class="row">
  {{#each workouts}}
    <div class="card-container">
      <div class="card orange lighten-4">
        <div class="card-content red-text">
          <span class="card-title">{{name}}</span>
          <img src="{{image}}" alt="" width="200px" height="200px">
          <p>{{description}}</p>
        </div>
        
        {{#if ../authent}}
          <div class="card-action">
            
            <a href="#" data-toggle="modal" data-target="#modal1" class="sendToModal" data-name="{{name}}">Add workout to a collection</a>
          </div>
        {{else}}
          <div class="card-action">
            <a href="#">Log in to add workout</a>
          </div>
        {{/if}}
      </div>
    </div>
    {{/each}}
  </div>




<div class="modal" tabindex="-1" role="dialog" id="modal1">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Choose collection :</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
  
        <form action="/workouts/add" method="post">
          
          <div class="dropdown">
            <button class="btn red lighten-2 dropdown-toggle mr-2 " type="button" id="ModalDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Choose 
            </button>
            <input type="hidden" name="listname" id="listname" >
            <input type="hidden" name="chosenWorkout" id="chosenWorkout" >
            <div class="dropdown-menu dd-menu" aria-labelledby="dropdownMenuButton">
              
                  {{#each lists}}
                    <li>
                      <a>{{name}}</a>
                      
                    </li>
                  {{/each}}
            </div>
          </div>
          <div class="modal-footer">
            <button type="submit" class="btn btn-danger">Add</button>
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
          </div>
        </form>
        
      
    </div>
  </div>
</div>